{
    "bottom_shell_layers": "4",
    "enable_support": "1",
    "from": "User",
    "gcode_label_objects": "1",
    "inherits": "0.20mm Standard @Creality K1Max (0.4 nozzle)",
    "initial_layer_acceleration": "5000",
    "initial_layer_infill_speed": "70",
    "initial_layer_print_height": "0.24",
    "internal_bridge_speed": "50",
    "is_custom_defined": "0",
    "layer_height": "0.24",
    "name": "0.24mm Draft - New",
    "print_settings_id": "0.24mm Draft - New",
    "sparse_infill_pattern": "zig-zag",
    "support_style": "snug",
    "support_type": "normal(manual)",
    "top_shell_layers": "4",
    "travel_speed": "450",
    "version": "1.9.0.2"
}
